
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17746

[BCR1098][iOS][Bill Payment Fav][Add Fav] Wrong wording for Add Favourite screen after Bill

Payment performed

13 September 2023 12:16 PM - Feerman Yusoff

Status: Closed Start date: 13 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Description

Steps:

1. Perform Bill Payment

2. Click Add Favourites in transaction success screen

Issue: Wrong wording in Add Favourite screen after Bill Payment performed (refer attached image)

Expected: Wording in Add Favourite screen after Bill Payment performed should be follow as screen flow (refer attached image)

History

#1 - 13 September 2023 02:15 PM - Feerman Yusoff

- Subject changed from [BCR1098][iOS][Bill Payment Fav][Add Fav] Account cannot be edited to [BCR1098][iOS][Bill Payment Fav][Add Fav] Wrong

wording for Add Favourite screen after Bill Payment performed

#2 - 13 September 2023 06:35 PM - Rafly Prayogos

- File WhatsApp Video 2023-09-13 at 17.32.28.mp4 added

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Feerman Yusoff

- % Done changed from 0 to 100

- Estimated time set to 1.00

SIT -> https://i.diawi.com/uWzRAo

#3 - 15 September 2023 12:06 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested good

Files

INCORRECT WORDING.png 419 KB13 September 2023 Feerman Yusoff

WhatsApp Video 2023-09-13 at 17.32.28.mp4 688 KB13 September 2023 Rafly Prayogos
